body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#f6f6f0;
}

p {font-size:12px;color:#666;}
a {color:#C00; text-decoration:none; font-weight:bold;}
a:hover {color:#FFF; background-color:#C00;}

em { color:#666; font-weight:bold;}
h3 { color:#C00; font-weight: bold; margin-left:15px;}

#tooltip {
	position: absolute;
	z-index: 3000;
	background-color: #f6f6f0;
	color:#666;
	padding: 5px;
	opacity: 0.85;
	font-family:Arial, Helvetica, sans-serif;
}
#tooltip h3, #tooltip div { margin: 0; font-size:14px; }


.master{
	margin:auto;
	width:950px;
}

.header {
	width:950px;
	height:100px;
	position:absolute;
	margin-top:0px;
	background:url(../images/header.png) no-repeat;
}

/* MENU */

.menu {
	position:absolute;
	height:27px;
	padding:0px;
	margin-top:92px;
}

.menu_link {
	height:27px;
	width:184px;
	display:inline-block;
	padding:0;
}

a#menu_home{background:url(../images/btn_menu_home.gif) no-repeat; height:27px; width:184px; position:absolute;}
a#menu_home:hover{background:url(../images/btn_menu_home.gif) no-repeat 0 -27px;}
a#menu_home.active{background:url(../images/btn_menu_home.gif) no-repeat 0 -54px;}

a#menu_path{background:url(../images/btn_menu_path.gif) no-repeat; height:27px; width:184px; position:absolute; margin-left:-5px;}
a#menu_path:hover{background:url(../images/btn_menu_path.gif) no-repeat 0 -27px;}
a#menu_path.active{background:url(../images/btn_menu_path.gif) no-repeat 0 -54px;}

a#menu_neighborhoods{background:url(../images/btn_menu_neighborhoods.gif) no-repeat; height:27px; width:184px; position:absolute; margin-left:-10px;}
a#menu_neighborhoods:hover{background:url(../images/btn_menu_neighborhoods.gif) no-repeat 0 -27px;}
a#menu_neighborhoods.active{background:url(../images/btn_menu_neighborhoods.gif) no-repeat 0 -54px;}

a#menu_interview{background:url(../images/btn_menu_interview.gif) no-repeat; height:27px; width:184px; position:absolute; margin-left:-15px;}
a#menu_interview:hover{background:url(../images/btn_menu_interview.gif) no-repeat 0 -27px;}
a#menu_interview.active{background:url(../images/btn_menu_interview.gif) no-repeat 0 -54px;}

a#menu_about{background:url(../images/btn_menu_about.gif) no-repeat; height:27px; width:184px; position:absolute; margin-left:-20px;}
a#menu_about:hover{background:url(../images/btn_menu_about.gif) no-repeat 0 -27px;}
a#menu_about.active{background:url(../images/btn_menu_about.gif) no-repeat 0 -54px;}

/* Content */
.content {
	position:absolute;
	margin-top:118px;
	padding:0;
	width:950px;
	height:571px;
}

.home {
	border:#FFF 3px solid;
	position:absolute;
	background-image:url(../images/home_page.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#FFF;
	width:950px;
	height:571px;
}
.home p, .about p  {
	margin-left:15px;
	margin-top:25px;
	margin-right:450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#333;
}


#list_interview {
	padding:5px;
	margin-top:25px;
	margin-left:50px;
	margin-right:50px;
}
#list_interview tr td{
	padding:3px;
	padding-right:90px;
	margin-top:25px;
	margin-left:100px;
	margin-right:100px;
	color:#333;
	font-size:12px;
	border-bottom:thin #CCC dashed;
}


.about, .interview, .path, .neighborhoods {
	border:#FFF 3px solid;
	position:absolute;
	background-color:#FFF;
	width:950px;
	height:571px;
}

.sources p {
	padding:5px;
	color:#333;
}

.contact {
	padding:5px;
}

/* MENU */

.footer {
	position:absolute;
	width:950px;
	height:50px;
	margin-top:695px;
}

.footer_menu {
	position:absolute;
	height:20px;
}

.footer_menu_link {
	height:20px;
	width:200px;
	display:inline-block;
}

a#menu_sources{background:url(../images/btn_sources.png) no-repeat; height:20px; width:200px; position:absolute;}
a#menu_sources:hover{background:url(../images/btn_sources.png) no-repeat 0 -20px;}
a#menu_sources.active{background:url(../images/btn_sources.png) no-repeat 0 -40px;}

a#menu_contact{background:url(../images/btn_contact.png) no-repeat; height:20px; width:200px; position:absolute; margin-left:-5px;}
a#menu_contact:hover{background:url(../images/btn_contact.png) no-repeat 0 -20px;}
a#menu_contact.active{background:url(../images/btn_contact.png) no-repeat 0 -40px;}

/* Contact */

label{
	font-size:12px;
	font-weight:bold;
	color:#999;
	width:100px;
}

input {
	width:250px;
}
textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

/* NO FLASH  */

.drop_shadow {
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}



#noflash_logo { 
	width:225px;
	height:75px;
	margin-left:100px;
	margin-top:25px;
	position:absolute;
	display:block;
}

a#noflash_logo  {
	width:225px;
	height:75px;
	background: url(../images/noflash.png) no-repeat;
}

a#noflash_logo:hover {
	background: url(../images/noflash.png) no-repeat 0 -75px;
}

/* PATH */

.path_img {
	position:absolute;;
	margin-top:0px;
	margin-left:0px;
	padding:0;
}
.path_next{
	position:absolute;
	margin-top:119px;
	margin-left:225px;
	z-index:999;
}

.path_next a img{
	position:absolute;
	border:none;
	text-decoration:none;
	background-image:url(../images/tpath_next.png);
}

.path_next a img:hover{
	background-image:url(../images/tpath_next_over.png);
}

.path_back{
	position:absolute;
	margin-top:119px;
	margin-left:17px;
	z-index:999;
}

.path_back a img{
	position:absolute;
	border:none;
	text-decoration:none;
	background-image:url(../images/tpath_back.png);
}

.path_back a img:hover{
	background-image:url(../images/tpath_back_over.png);
}
#tpath_2, #tpath_3, #tpath_4, #tpath_5, #tpath_6, #tpath_7 {display:none;}

/* Neighborhoods */

#hoods_1, #hoods_5, #hoods_6, #hoods_7, #hoods_8, #hoods_9, #hoods_10, #hoods_11, #hoods_12, #hoods_13 {display:none;}

.button_return {
	position:absolute;
	margin-top:50px;
	margin-left:50px;
	z-index:999;
}

.button_return a img{
	position:absolute;
	border:none;
	text-decoration:none;
	background-image:url(../images/return_btn.png);
}.button_return a img:hover {
	background-image:url(../images/return_btn_rollover.png);
}

.button_slide {
	position:absolute;
	margin-top:147px;
	margin-left:377px;
}

.button_slide a img {
	border:none;
	text-decoration:none;
	background:transparent;
}

a.spe:hover {color:#FFF; background:transparent;}